\markboth{Acronyms and symbols}{Acronyms and symbols}
\chapter*{Acronyms and symbols}
\label{cha:Abbreviations and symbols}
\addcontentsline{toc}{chapter}{Acronyms and symbols}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsection*{Acronyms}
\markboth{Acronyms and symbols}{Acronyms and symbols}
%\begin{spacing}{0.9}	% Change if necessary to get a nicer page display
%\begin{acronym}[XXXXXXX]
%\setlength{\itemsep}{0.0585cm}
%\begingroup
%\acro{IHE}{Institut f\"ur Hochfrequenztechnik und Elektronik}
%\acro{KIT}{Karlsruher Institut f\"ur Technologie}
%\endgroup
%\end{acronym}
%\end{spacing}
\begin{description}[leftmargin=\widthof{\textbf{XXXXXXX}\hspace{\labelsep}},style=nextline]
	\item[$\mathbf{IHE}$] Institute for High Frequency Technology and Electronics
	\item[$\mathbf{KIT}$] Karlsruher Institute for Technology
\end{description}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsection*{Constants}
\begin{description}[leftmargin=\widthof{\textbf{XXXXXXX}\hspace{\labelsep}},style=nextline]
	\item[$\pi$] Pi: $3$,$14159\ldots$
\end{description}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsection*{Latin symbols and variables}

\begin{description}[leftmargin=\widthof{\textbf{XXXXXXX}\hspace{\labelsep}},style=nextline]
	\item[$\mathbf{B}$] Beamforming matrix		\item[$B$] bandwidth
	\item[$f$] frequency
	\item[$g$] weighting factor
\end{description}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\clearpage

\subsubsection*{Greek symbols and variables}
\begin{description}[leftmargin=\widthof{\textbf{XXXXXXX}\hspace{\labelsep}},style=nextline]
	\item[$\lambda$] wavelength
	\item[$\varphi$] phase shift
\end{description}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsection*{Operators and math symbols}
\begin{description}[leftmargin=\widthof{\textbf{XXXXXXX}\hspace{\labelsep}},style=nextline]
	\item[$a$] complex size
	\item[$\vec a$] complex vector
	%& && & &&
\end{description}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsubsection*{General deep indexes}
\begin{description}[leftmargin=\widthof{\textbf{XXXXXXX}\hspace{\labelsep}},style=nextline]
	\item[$\mathrm{adapt}$] adaptive
	\item[$\mathrm{incoh}$] incoherent
\end{description}